package com.system.handler;

import org.springframework.http.client.ClientHttpResponse;
import org.springframework.web.client.ResponseErrorHandler;

import javax.annotation.Nonnull;

/**
 * @author Inori
 */
public class FacePlusThrowErrorHandler implements ResponseErrorHandler {

    @Override
    public boolean hasError(@Nonnull ClientHttpResponse response) {
        return false;
    }

    @Override
    public void handleError(@Nonnull ClientHttpResponse response) {
    }


}
